body{margin:0 auto; padding:0; background-color:#ffff85}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 146px; top: 417px; width: 779px; height: 521px; }

.index14{background:url(index_14.jpg) no-repeat; height:120px;position:relative;}
.index14 div{font-family:"微软雅黑";font-size:14px;line-height:21px;color:#fff;position:absolute;}
.index14 .t1{ width: 209px; left: 18px; top: 32px; }
.index14 .t2{ width: 209px; left: 253px; top: 35px; font-size:13px;line-height:19px;}
.index14 .t3{ width: 209px; left: 491px; top: 34px; }
.index14 .t4{ width: 209px; left: 724px; top: 33px; }
.index14 span{color:#482a0e}

.index16{background:url(index_16.jpg) no-repeat; height:120px;position:relative;}
.index16 iframe{ height:235px; position:absolute; left:9px; top: -39px; width: 931px; }

.index18{background:url(index_18.jpg) no-repeat; height:120px;position:relative;}
.index18 div.sp{ position:absolute; left: 580px; top: -18px; width: 292px; height: 247px; }

.index35{background:url(index_35.jpg) no-repeat; height:120px;position:relative;}
.index35 iframe{ height:182px; position:absolute; left:9px; top: -45px; width: 931px; }

.index38{background:url(index_38.jpg) no-repeat; height:120px;position:relative;}
.index38 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#000;position:absolute;}
.index38 .t1{ width: 323px; left: 379px; top: 11px; }
.index38 .t2{ width: 323px; left: 380px; top: 166px; }
.index38 .t3{ width: 323px; left: 378px; top: 318px; }
.index38 .t4{ width: 323px; left: 377px; top: 469px; }
.index38 span{font-weight:bold}

.index50{background:url(index_50.jpg) no-repeat; height:120px;position:relative;}
.index50 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index50 .t1{ width: 167px; left: 98px; top: -26px; }
.index50 .t2{ width: 167px; left: 294px; top: -27px; }
.index50 .t3{ width: 167px; left: 490px; top: -26px; }
.index50 .t4{ width: 167px; left: 682px; top: -26px; }

.index53{background:url(index_53.jpg) no-repeat; height:120px;position:relative;}
.index53 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index53 .t1{ width: 167px; left: 22px; top: 5px; }
.index53 .t2{ width: 167px; left: 205px; top: 6px; }
.index53 .t3{ width: 167px; left: 393px; top: 5px; }
.index53 .t4{ width: 167px; left: 579px; top: 6px; }
.index53 .t5{ width: 167px; left: 763px; top: 5px; }
.index53 .t6{ width: 167px; left: 22px; top: 191px; }
.index53 .t7{ width: 167px; left: 205px; top: 192px; }
.index53 .t8{ width: 167px; left: 393px; top: 191px; }
.index53 .t9{ width: 167px; left: 579px; top: 192px; }
.index53 .t10{ width: 167px; left: 763px; top: 191px; }

.lyb{background-color:#fff; height:440px;position:relative;}
